{
	"variants": {
		"": [
			{"model": "block/cactus", "weight": 1},
			{"model": "block/cactus", "y": 180, "weight": 1},
			{"model": "block/cactus1", "weight": 2},
			{"model": "block/cactus1", "y": 180, "weight": 2}
		]
	}
}
